Gda.SqlTable – Gda-6.0 Reference Manual

# SqlTable

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_sql_table_get_type ()" ) ]
[ Compact ]
public class SqlTable
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public SqlTable (SqlAnyPart parent)

### Methods:

- public SqlTable copy ()
- public void free ()
- public string serialize ()
- public void take_name (Value value)

### Fields:

- public unowned SqlAnyPart any
- public unowned string table_name
- public MetaDbObject validity_meta_object